<?php

add_action('wp_enqueue_scripts', 'register_asset');

function cus_img($image_name)
{
	echo get_stylesheet_directory_uri() . '/images/' . $image_name;
}

function register_asset()
{
	wp_enqueue_script('jQuery_asset', 'https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js', false);
	wp_enqueue_script('bootsrap_asset', 'https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js', false);
	wp_enqueue_script('he.js', get_stylesheet_directory_uri() . '/assets/he.js', false);
	wp_enqueue_style('fontawesome_asset', 'https://use.fontawesome.com/releases/v5.6.3/css/all.css', false);
}

function quote_gen(){
	echo mt_rand(100000, 999999);
}

?>